Subject: RE: MT. Jesus
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 19 Sep 2001 11:03:54 -0700 (PDT)

I have a conference call with Delaine at 3:15 today on Strangers Gas.  She is to give
	me Mike Belcher's phone number.  He is the person coordinating all the condensate
	issues.  If we send a letter I would send it to Terry Spencer and reference Mike Belcher.
	If you need more, let me know.  Thanks. Lynn

 -----Original Message-----
From: 	Graham, Charlie  
Sent:	Wednesday, September 19, 2001 11:05 AM
To:	Talcott, Jim
Cc:	Blair, Lynn; Kile, Rick; Fancler, Dan; Walton, Mark; Kile, Rick
Subject:	MT. Jesus
Importance:	High

Jim,
Here is another matter I need to really push, a letter demanding payment of the Mt. Jesus condensate reimbursement short payments.  Please review this letter and give me your observations, suggestions. << File: Mt Jesus2.doc >> 

Lynn,
Any better name than Spencer to send this to?  

Dan/Mark
Can you get me updated numbers?  Here is a spreadsheet that Debbie provided to me.   << File: Mt. Jesus Shortpay Analysis.xls >> 

Charlie